   P  {
   	text-indent : 25px;
   	text-align : justify;
   	font-size : 14px;	
   	margin-right : 20px;
   	margin-left : 5px;	
   }
   
   P.menu  {
   	text-indent : 0px;
   	margin-left : 0px;
   	font-size : 13px;
   	margin-top : 2px;
   	margin-bottom : 2px;
   }
   
   P.center  {
    text-indent : 0px;
	margin-left : 0px;
   	text-align : center;
   	margin-top : 2px;
   	margin-bottom : 2px;
   }
   
   P.sign {
   	text-align : right;
	font-size : 12px;
   }
      
   P.nojust  {
   	margin-left : 0px;
   	text-align : left;
   }
   
   A  {
   	color : Blue;
   }
   
   A:Hover  {
   	color : Green;
   }
   
   BODY  {
   	font-family : Arial;
   	color : Black;
   	background-color : #C0C0C0;
   }
   
   Table  {
   	font-family : Arial;
   	font-size : 13px;
   }
   
   Table.norm  {
   	font-size : 14px;
	margin-left : 5px;
   }

   UL {
    font-size : 14px;
	text-align : justify;
   	margin-top : 2px;
   	margin-bottom : 2px;
  	margin-right : 30px;
   }
   
   OL {
    font-size : 14px;
	text-align : justify;
   	margin-top : 2px;
   	margin-bottom : 2px;
  	margin-right : 30px;
   }
   I.viewed {
    color : #820909;
	font-style : normal;
   }